body #allcontents {
	background: url("../images/consultation/bg.png");
}
footer {
	background: url("../images/bg_w.png");
}

section article.contents h2.intro_lead {
    font-size: 2rem;
    text-align: center;
}
section article.contents h2.intro_lead span {
    background: linear-gradient(transparent 60%, #f3be99 60%, #f3be99 90%, transparent 90%);
}
section article.contents .intro_kome {
    display: table;
    margin: auto;
    padding-left: 1.2em;
    position: relative;
}
section article.contents .intro_kome:before {
    content: '※';
    position: absolute;
    top: 0px;
    left: 0px;
}

section article.contents .innerblock {
	border: none;
    padding-bottom: 0;
}

.howto .board {
	background: #fff;
	padding: 1em;
	margin-bottom: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
}
.howto .board:before {
	content: '';
	display: block;
	width: 15px;
	height: 150px;
	background: url("../images/consultation/leaf_l.png") no-repeat right top;
	background-size: 80px;
	position: absolute;
	top: 0px;
	left: -15px;
}
.howto .board:after {
	content: '';
	display: block;
	width: 15px;
	height: 150px;
	background: url("../images/consultation/leaf_r.png") no-repeat 20% bottom;
	background-size: 80px;
	position: absolute;
	bottom: 0px;
	right: -15px;
}
.howto .board ul li {
    list-style: none;
    border-bottom: solid 1px #d0c7c3;
    padding-bottom: 1em;
    margin-bottom: 1em;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-align:start;
    -webkit-align-items:flex-start;
    -ms-flex-align:start;
    align-items:flex-start;
}
.howto .board ul li:last-child {
    border-bottom: none;
    margin-bottom: 0;
}
.howto .board ul li .board_no {
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    background: #f3be99;
    line-height: 30px;
    width: 30px;
    text-align: center;
    margin-right: 10px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    flex-shrink: 0;
}
.howto .board ul li:nth-child(odd) .board_no {
    background: #91d2da;
}
.howto .board ul li h3 {
    font-size: 1.8rem;
}
.howto .board ul li .link_line{
    font-size: 1.6rem;
    color: #fff;
    background: #86ac41;
    padding: 0.5em 1.5em;
    display: inline-block;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -o-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -ms-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
}
.howto .board ul li .link_line img {
	width: 22px;
    margin-right: 5px;
}
.howto .board ul li .link_pdf {
    font-size: 1.6rem;
    color: #fff;
    background: #c58949;
    padding: 0.5em 1.5em;
    display: inline-block;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -o-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
  -ms-box-shadow: 3px 6px 0px 0px rgba(0, 0, 0, 0.06);
}
.howto .board ul li .link_pdf img {
	width: 22px;
    margin-right: 5px;
}

.usage ul li {
    list-style: none;
    margin-bottom: 0.5em;
    padding-left: 1.5em;
    position: relative;
}
.usage ul li:before {
    content: '●';
    position: absolute;
    top: 0ps;
    left: 0px;
}
.usage table {
    width: 100%;
    margin-top: 2em;
}
.usage table th {
    color: #fff;
    background: #503526;
    padding: 0.8em 1em;
    white-space: nowrap;
}
.usage table td {
    background: #fffdde;
    padding: 0.8em 1em;
}
.usage table td a {
    display: inline-block;
}

@media (min-width: 414px) {
.howto .board:before {
	width: 30px;
	left: -30px;
}
.howto .board:after {
	width: 30px;
	right: -30px;
}
}

@media (min-width: 768px) {
section article.contents {
}

section article.contents h2.intro_lead {
    font-size: 2.8rem;
}

.howto .board {
	padding: 2.5em;
	margin: 0 auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 90%;
}
.howto .board:before {
	width: 80px;
	background-size: contain;
	left: -80px;
}
.howto .board:after {
	width: 80px;
	background-size: contain;
	right: -80px;
}

.howto .board ul li {
    padding-bottom: 2em;
    margin-bottom: 2em;
}
.howto .board ul li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
}
.howto .board ul li .board_no {
    font-size: 2rem;
    line-height: 38px;
    width: 38px;
    margin-right: 15px;
}
.howto .board ul li:nth-child(odd) .board_no {
    background: #91d2da;
}
.howto .board ul li h3 {
    font-size: 2rem;
    padding-bottom: 0.3em;
}
.howto .board ul li .link_line {
    font-size: 1.8rem;
    padding: 0.5em 1.5em;
}
.howto .board ul li .link_line img {
	width: 24px;
    margin-right: 8px;
}
.howto .board ul li .link_pdf {
    font-size: 1.8rem;
    padding: 0.5em 1.5em;
}
.howto .board ul li .link_pdf img {
	width: 24px;
    margin-right: 8px;
}

.usage ul li {
}
.usage table {
    width: 100%;
    margin-top: 3em;
}
.usage table th {
    padding: 1em 1.5em;
}
.usage table td {
    padding: 1em 1.5em;
}
}

@media (min-width: 1200px) {
section article.contents {
	padding: 100px 0px;
}

section article.contents h2.intro_lead {
    font-size: 3.6rem;
}

section article.contents .vet {
	padding-top: 0;
 }

.howto .board {
	padding: 50px;
}
.howto .board:before {
	width: 104px;
	background-size: contain;
	left: -104px;
}
.howto .board:after {
	width: 104px;
	background-size: contain;
	right: -104px;
}

.howto .board ul li {
    padding-bottom: 2em;
    margin-bottom: 2em;
}
.howto .board ul li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
}
.howto .board ul li .board_no {
    font-size: 2.4rem;
    line-height: 40px;
    width: 40px;
}
.howto .board ul li h3 {
    font-size: 2.4rem;
}
.howto .board ul li .link_line {
    font-size: 2.2rem;
}
.howto .board ul li .link_line img {
	width: 28px;
    margin-right: 10px;
}
.howto .board ul li .link_pdf {
    font-size: 2.2rem;
}
.howto .board ul li .link_pdf img {
	width: 28px;
    margin-right: 10px;
}

.usage table td {
    padding: 1.5em 2em;
}
}

